=== debian/changelog ===
lz4 (1.9.4-3) unstable; urgency=medium

  [ Kentaro Hayashi ]
  * Use CMake to build lz4. (Closes: #1073192)

  [ Nobuhiro Iwamatsu ]
  * d/rules:
    - Enforce --buildsystem=cmake.
    - Drop override_dh_auto_test.
  * d/control: Remove white space.
  * d/copyright: Update copyright year.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 23 Jul 2024 11:23:24 +0900

lz4 (1.9.4-2) unstable; urgency=medium

  * d/control: Drop transitional liblz4-tool package (Closes: #1032725)
  * d/clean: Add files created during testing (Closes: #1046472)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 03 Apr 2024 11:18:32 +0900

lz4 (1.9.4-1) unstable; urgency=medium

  * New upstream release.
  * Update d/patches.
    - Drop d/patches/0005-CVE-2021-3520.patch.
    - Refresh d/patches.
  * Update symboles file.
  * Update d/copyright.
  * Update d/control.
    - Add 'Rules-Requires-Root: no'.
    - Update Homepage field.
    - Update Standards-Version to 4.6.1.
  * d/watch: Update to version 4.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 28 Aug 2022 12:00:55 +0900
