=== debian/control ===
Source: lz4
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 python3:any <!nocheck>,
 cmake (>= 2.8.12),
 libxxhash-dev,
 pkgconf
Standards-Version: 4.6.1
Section: utils
Rules-Requires-Root: no
Homepage: https://github.com/lz4/lz4
Vcs-Browser: https://salsa.debian.org/debian/lz4
Vcs-Git: https://salsa.debian.org/debian/lz4.git

Package: liblz4-dev
Section: libdevel
Architecture: any
Depends: liblz4-1 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: Fast LZ compression algorithm library - development files
 LZ4 is a very fast lossless compression algorithm, providing compression speed
 at 400 MB/s per core, scalable with multi-cores CPU. It also features an
 extremely fast decoder, with speed in multiple GB/s per core, typically
 reaching RAM speed limits on multi-core systems.
 .
 This package contains files that are needed to build applications.

Package: liblz4-1
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: liblz4-1a
Breaks: liblz4-1a
Multi-Arch: same
Description: Fast LZ compression algorithm library - runtime
 LZ4 is a very fast lossless compression algorithm, providing compression speed
 at 400 MB/s per core, scalable with multi-cores CPU. It also features an
 extremely fast decoder, with speed in multiple GB/s per core, typically
 reaching RAM speed limits on multi-core systems.
 .
 This package includes the shared library.

Package: lz4
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, liblz4-1 (= ${binary:Version})
Multi-Arch: foreign
Description: Fast LZ compression algorithm library - tool
 LZ4 is a very fast lossless compression algorithm, providing compression speed
 at 400 MB/s per core, scalable with multi-cores CPU. It also features an
 extremely fast decoder, with speed in multiple GB/s per core, typically
 reaching RAM speed limits on multi-core systems.
 .
 This package contains files that is tool using liblz4.
