=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CPPFLAGS:= $(shell dpkg-buildflags --get CPPFLAGS) -fvisibility=hidden -DLZ4F_PUBLISH_STATIC_FUNCTIONS
CFLAGS:= $(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS)
CXXFLAGS:= $(shell dpkg-buildflags --get CXXFLAGS) $(CPPFLAGS)
LDFLAGS:= $(shell dpkg-buildflags --get LDFLAGS)
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
PREFIX:= /usr

ifeq ($(origin CC),default)
CC := $(DEB_HOST_GNU_TYPE)-gcc
endif

export CFLAGS
export CPPFLAGS
export LDFLAGS
export PREFIX

disable_test=0
ifneq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
disable_test=1
endif

%:
	dh $@ --buildsystem=cmake

override_dh_auto_configure:
	dh_auto_configure --sourcedirectory=build/cmake -- \
		-DBUILD_STATIC_LIBS=ON \
		-DCMAKE_BUILD_TYPE=RelWithDebInfo
