=== debian/changelog ===
lz4 (1.10.0-4build1) questing; urgency=medium

  * No-change rebuild for IEEE long double on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 22 Sep 2025 11:23:00 +0000

lz4 (1.10.0-4) unstable; urgency=medium

  * d/patches:
    - Update use-system-xxhash.patch. Fix library linking for lz4 command.
    - Add Create-softlink-for-lz4c.patch. (Closes: #1099464)
  * d/rules:
    - Enable multithreading. (Closes: #1096024)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 07 Mar 2025 18:20:43 +0900

lz4 (1.10.0-3) unstable; urgency=medium

  * Upload to unstable.
    - No change from experimental.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 23 Jan 2025 23:15:14 +0900

lz4 (1.10.0-2) experimental; urgency=medium

  * Update d/patches/use-system-xxhash.patch.
    - Add -lxxhash to liblz4.pc.in.
    - Drop compile definitipons 'XXH_NAMESPACE=LZ4_' with patch.
    (Closes: #1091188, #1085679, #1078995)
  * d/control: Add libxxhash-dev to B-D of liblz4-dev.
    (Closes: #1078134, #1077401)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 03 Jan 2025 07:59:41 +0900

lz4 (1.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 23 Jul 2024 11:35:48 +0900

lz4 (1.9.4-4) unstable; urgency=medium

  * Update d/patches/use-system-xxhash.patch.
    - Add -lxxhash to liblz4.pc.in.
  * d/control: Add libxxhash-dev to B-D of liblz4-dev.
    (Closes: #1078134, #1077401)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 03 Jan 2025 09:20:45 +0900
