=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Package: liblz4-dev
 Section: libdevel
 Architecture: any
-Depends: liblz4-1 (= ${binary:Version}), ${misc:Depends}
+Depends: liblz4-1 (= ${binary:Version}), libxxhash-dev, ${misc:Depends}
 Multi-Arch: same
 Description: Fast LZ compression algorithm library - development files
  LZ4 is a very fast lossless compression algorithm, providing compression speed
