=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-CPPFLAGS:= $(shell dpkg-buildflags --get CPPFLAGS) -fvisibility=hidden -DLZ4F_PUBLISH_STATIC_FUNCTIONS
+CPPFLAGS:= $(shell dpkg-buildflags --get CPPFLAGS) -fvisibility=hidden -DLZ4F_PUBLISH_STATIC_FUNCTIONS -DLZ4IO_MULTITHREAD
 CFLAGS:= $(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS)
 CXXFLAGS:= $(shell dpkg-buildflags --get CXXFLAGS) $(CPPFLAGS)
 LDFLAGS:= $(shell dpkg-buildflags --get LDFLAGS)
